=== Annoto Plugin for WordPress ===
Contributors: Annoto
Tags: admin, social, video, camera, collaboration, interactive, media, player, plugin, rich-media, video, widget, mobile
Requires at least: 4.6.1
Tested up to: 4.7.9
Stable tag: 1.0.0

Easily turn you video to social and collaborative.


== Description ==


**What is Annoto ?**
-------------
Today more then ever Websites and video content providers need effective tools to understand their audience, increase engagement, and produce a better content.

Annoto is a B2B company, providing engagement and collaboration solution for websites with video content adding social interaction layer as an overlay on top of their existing video.

We turn passive individual video consumption to active, social and collaborative experience and provide comprehensive analytics and insights allowing you to take full control on you video content.

[See a short explainer video](https://www.youtube.com/watch?v=1T9EZi7KJcc)

**What is the Plugin do?**
-------------
Annoto widget and Annoto’s interactive timeline is added as an overlay on your current video player, it integrates natively on the website not as an iframe (SEO Friendly).

* We link different user reactions to video moments and create visual representation of those reactions on the Annoto’s interactive timeline.

* Annoto widget allows having meaningful discussions on specific moments in the video, Users can have conversations on specific moments and share their ideas, making it social and collaborative.

* The widget allows users to keep eye contact both on the video and the conversation, to better follow the conversation and better understand context when watched, making it easier to stay engaged.

* Annoto’s interactive timeline shows visual representation of user generated content (UGC) on video timeline, Users can easily see points of interest, driving them to interact with the video and get involved. Users can click on specific moments in the timeline and see only the relevant discussion created in that moment.

* We provide additional tools for users such as personal notebook where they can write keynotes and remarks visible only to them. For content owners and moderators we provide rich Call to Action solution and comprehensive analytics.

* All the feature set is customizable by customer (e.g. Widget layout, controls, White label)

**It's all about the data**
-------------
Our unique value proposition and application allows us to collect new user behavior data, about users and the environment they are in, which we use to provide personalized user experience. As well, we provide analytics and insights about the video viewers and their interactions, giving 360-degree view on how and when users interact with your video content and with each other.

* How user interact and communicate during the video
* Which Video moments made the most impact on the users.
* Trends - how engagement changes over time. Explore how users video views and user generated content (discussions involvement) changes over time side by side.
* What are the most engaging or watched videos. 
* Video analytics such as completion rate watch through and churn rate. 
* Users engagement analytics such as most engaged users.

We are able to provide even more customized insights to our customers based on their specific needs.


See live demo of the plugin and get support in our [website](https://annoto.net/).


== Installation ==

If you are installing this plugin for the first time:

1. Download and extract the plugin zip file to your local machine
2. Paste the 'annoto' directory under the '/wp-content/plugins/' directory
3. Activate the plugin through the 'Plugins' menu in the WordPress admin application
4. Go to Settings > Annoto to setup the plugin

If you are upgrading your current version of the plugin : 

1. Deactivate the plugin through the 'Plugins' menu in the WordPress admin application
2. Download the latest version
3. Follow the installation steps above

**Setup the Plugin**

+ In the settings you can make specifications:
    + Widget Position:
        * Right
        * Bottom
        * Left

    + Language:
        * English
        * Hebrew

    + Player Type:
        * YouTube
        * Vimeo

    + Features :
        * Tabs
        * User preferences

    + Advanced positioning :
        * Vertical alignment
        * Horizontal alignment
        * Widget width

    + Timeline overlay
          
    + Demo Mode:
        * Enabled
        * Disabled

    + SSO Support:
        * Enabled
        * Disabled

    * Field for API key

    * Field for SSO Secret


    
**How to use?**

* You can test plugin by choosing the `DemoMode` in the settings

* If the `Demo Mode` is disabled you must set the specific `API Key` 
(when the `SSO Support` is disabled)

* If the `SSO Support` is enabled you must set the specific for this mode `API Key` 
and `SSO Secret`

In order to get the API Key (and SSO key) contact us at [support@annoto.net](support@annoto.net) and visit our [website](https://annoto.net/).

== Screenshots ==

1. Annoto 
2. Overlay interaction layer
3. Annoto widget
4. Annoto timeline
5. Analytics and Insights  - dashboard
6. Not effecting current Website layout support diffrent LMS and Media players
7. Call to Action
8. Personal notebook
9. Add comment

